Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: fruitywifi-module-sslstrip
Source: http://github.com/xtr4nge/module_sslstrip

Files: *
Copyright: 2013-2016 xtr4nge <xtr4nge@gmail.com>
License: GPL-3+

Files: includes/sslstrip-master/*
Copyright: 2013-2014 xtr4nge <xtr4nge@gmail.com>
           2004-2009 Moxie Marlinspike <moxie@thoughtcrime.org>
           200999999999-2014 Krzysztof Kotowicz <kkotowicz@gmail.com>
License: GPL-3+


Files: debian/*
Copyright: 2014 Sophie Brun <sophie@freexian.com>
License: GPL-3+

License: GPL-3+ 
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
